import { GVGLeagueType } from "../../db/GVGLeague";

/**
 * TODO 获取本联军上周占领的城池
 * @param league 
 * @returns number[] 城池id
 */
export async function getGVGCities(league: GVGLeagueType) {
    return []
}